HART 7 device EDDs are not required to support previous versions of the Tokenizer.


HART 7 device EDDs should, at a minimum, have "ver 8" (*.fm8) EDD files built for registration.